{
  "name": "arimaa-viz",
  "version": "1.0.4",
  "description": "Arimaa game board visualizer for terminals. Accepts board state string, outputs visualization.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://petroff.ryan@gitlab.com/petroff.ryan/arimaa-viz.git"
  },
  "bin": {
    "arimaa-viz": "./index.js"
  },
  "keywords": [
    "arimaa",
    "board",
    "game",
    "visual"
  ],
  "author": "Ryan Petroff",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/petroff.ryan/arimaa-viz/issues"
  },
  "homepage": "https://gitlab.com/petroff.ryan/arimaa-viz#README",
  "dependencies": {
    "colors": "^1.1.2"
  }
}
